Rich Counter <= 1.1.5 - Cross-Site Scripting (XSS)

2014-10-18T00:00:00
ID WPVDB-ID:7648
Type wpvulndb
Reporter pvdl
Modified 2019-11-28T00:00:00

Description

WordPress Vulnerability - Rich Counter <= 1.1.5 - Cross-Site Scripting (XSS)